.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29374/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29374/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.186035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/29374/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.174316;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/29374/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/29374/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.932617;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.192000px;}
._6{margin-left:-1.800000px;}
._1{width:1.046931px;}
._5{width:4.024140px;}
._2{width:71.990835px;}
._3{width:190.936604px;}
._4{width:259.478546px;}
._8{width:520.938336px;}
._7{width:546.744049px;}
._9{width:819.113171px;}
.fc6{color:transparent;}
.fc4{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,255);}
.fc5{color:rgb(158,158,158);}
.fc3{color:rgb(153,153,153);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:37.333335px;}
.fs3{font-size:42.666671px;}
.fsb{font-size:52.000004px;}
.fs4{font-size:56.000000px;}
.fs9{font-size:60.000002px;}
.fs2{font-size:64.000004px;}
.fsa{font-size:68.000000px;}
.fs6{font-size:72.000002px;}
.fs1{font-size:84.000003px;}
.fs7{font-size:99.999999px;}
.fs8{font-size:156.000005px;}
.fs0{font-size:168.000005px;}
.y0{bottom:0.000000px;}
.y19{bottom:17.899260px;}
.y18{bottom:22.295701px;}
.y5e{bottom:40.470828px;}
.y5f{bottom:45.524150px;}
.y46{bottom:47.874295px;}
.ye{bottom:49.814854px;}
.y26{bottom:53.257205px;}
.y13{bottom:68.162567px;}
.y5d{bottom:70.968824px;}
.y45{bottom:74.628291px;}
.y52{bottom:82.154315px;}
.yd{bottom:89.789852px;}
.y2f{bottom:93.751179px;}
.yc{bottom:96.614852px;}
.y3c{bottom:96.619051px;}
.y12{bottom:109.866571px;}
.y51{bottom:110.858315px;}
.y2e{bottom:118.711170px;}
.y2b{bottom:121.056611px;}
.y25{bottom:122.157201px;}
.y3b{bottom:127.117047px;}
.y5c{bottom:133.235767px;}
.y48{bottom:137.028293px;}
.y11{bottom:138.570566px;}
.y50{bottom:146.062310px;}
.y5a{bottom:151.864360px;}
.y24{bottom:153.773195px;}
.yb{bottom:153.970360px;}
.y1e{bottom:162.776892px;}
.y38{bottom:172.445006px;}
.y3{bottom:172.496992px;}
.y59{bottom:176.824353px;}
.y4f{bottom:181.266305px;}
.y1d{bottom:183.680897px;}
.y44{bottom:184.717188px;}
.y3a{bottom:185.988946px;}
.y23{bottom:186.481190px;}
.y1c{bottom:191.480897px;}
.y58{bottom:201.784352px;}
.y37{bottom:207.051005px;}
.y10{bottom:209.268462px;}
.y4e{bottom:209.970296px;}
.y43{bottom:211.471184px;}
.y1b{bottom:220.184890px;}
.y39{bottom:222.986948px;}
.ya{bottom:223.026356px;}
.y9{bottom:230.826356px;}
.y2d{bottom:236.023164px;}
.y36{bottom:236.456995px;}
.y2a{bottom:238.368605px;}
.y2{bottom:243.190682px;}
.y2c{bottom:243.823165px;}
.y29{bottom:246.168605px;}
.y1a{bottom:248.888885px;}
.yf{bottom:252.948455px;}
.y22{bottom:259.320445px;}
.y47{bottom:261.290887px;}
.y35{bottom:264.458994px;}
.y5b{bottom:270.030056px;}
.y8{bottom:272.530360px;}
.y34{bottom:282.610158px;}
.y21{bottom:295.928430px;}
.y17{bottom:299.256417px;}
.y57{bottom:299.992224px;}
.y7{bottom:301.234355px;}
.y33{bottom:304.824558px;}
.y42{bottom:305.960119px;}
.y16{bottom:307.056417px;}
.y1{bottom:308.710680px;}
.y4d{bottom:308.978273px;}
.y56{bottom:324.952215px;}
.y20{bottom:327.544424px;}
.y15{bottom:327.960418px;}
.y32{bottom:330.034154px;}
.y41{bottom:332.714114px;}
.y14{bottom:335.760418px;}
.y4c{bottom:337.682279px;}
.y55{bottom:349.912206px;}
.y1f{bottom:359.160419px;}
.y6{bottom:364.464419px;}
.y31{bottom:365.388952px;}
.y4b{bottom:366.386271px;}
.y3d{bottom:369.664416px;}
.y54{bottom:374.872199px;}
.y40{bottom:388.092887px;}
.y28{bottom:394.874890px;}
.y4a{bottom:395.090266px;}
.y53{bottom:399.832198px;}
.y30{bottom:402.386954px;}
.y5{bottom:406.168417px;}
.y3f{bottom:425.090888px;}
.y49{bottom:445.712261px;}
.y4{bottom:449.105569px;}
.y3e{bottom:464.705569px;}
.y27{bottom:469.508918px;}
.h5{height:35.291668px;}
.h4{height:40.333338px;}
.hb{height:49.156253px;}
.h6{height:52.937500px;}
.ha{height:56.718752px;}
.hc{height:59.781254px;}
.h3{height:60.500004px;}
.hd{height:63.517578px;}
.h8{height:64.281250px;}
.h2{height:64.848002px;}
.h7{height:68.062502px;}
.h9{height:78.462893px;}
.h1{height:129.696004px;}
.h0{height:526.500000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x19{left:12.659646px;}
.x1c{left:22.481300px;}
.x1a{left:25.072910px;}
.x8{left:29.165551px;}
.x1b{left:30.209646px;}
.x4{left:40.681301px;}
.xd{left:51.521080px;}
.x26{left:57.389959px;}
.x24{left:69.517299px;}
.x27{left:71.198032px;}
.x5{left:75.965553px;}
.x15{left:87.481303px;}
.xe{left:98.321080px;}
.x1d{left:103.345945px;}
.x23{left:106.259649px;}
.x1e{left:111.272525px;}
.x18{left:134.281304px;}
.x11{left:201.560206px;}
.x12{left:209.486781px;}
.x16{left:219.816692px;}
.x17{left:227.743276px;}
.xf{left:234.610738px;}
.x10{left:242.537313px;}
.x29{left:255.877370px;}
.x6{left:300.495970px;}
.x7{left:308.422545px;}
.x25{left:330.166737px;}
.x13{left:338.171478px;}
.x1{left:358.254002px;}
.x3{left:396.814951px;}
.x2{left:400.596298px;}
.x1f{left:476.406504px;}
.x20{left:557.271149px;}
.x21{left:565.197729px;}
.x22{left:592.116534px;}
.xc{left:610.040389px;}
.x9{left:618.127010px;}
.x14{left:626.226384px;}
.x28{left:677.901385px;}
.xa{left:694.031766px;}
.xb{left:700.965343px;}
.x2a{left:722.091166px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.273846pt;}
._6{margin-left:-1.846154pt;}
._1{width:1.073776pt;}
._5{width:4.127323pt;}
._2{width:73.836754pt;}
._3{width:195.832415pt;}
._4{width:266.131842pt;}
._8{width:534.295729pt;}
._7{width:560.763128pt;}
._9{width:840.116073pt;}
.fs5{font-size:38.290600pt;}
.fs3{font-size:43.760689pt;}
.fsb{font-size:53.333337pt;}
.fs4{font-size:57.435897pt;}
.fs9{font-size:61.538464pt;}
.fs2{font-size:65.641030pt;}
.fsa{font-size:69.743590pt;}
.fs6{font-size:73.846156pt;}
.fs1{font-size:86.153849pt;}
.fs7{font-size:102.564102pt;}
.fs8{font-size:160.000005pt;}
.fs0{font-size:172.307698pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:18.358215pt;}
.y18{bottom:22.867385pt;}
.y5e{bottom:41.508541pt;}
.y5f{bottom:46.691436pt;}
.y46{bottom:49.101841pt;}
.ye{bottom:51.092158pt;}
.y26{bottom:54.622774pt;}
.y13{bottom:69.910325pt;}
.y5d{bottom:72.788537pt;}
.y45{bottom:76.541837pt;}
.y52{bottom:84.260835pt;}
.yd{bottom:92.092156pt;}
.y2f{bottom:96.155056pt;}
.yc{bottom:99.092156pt;}
.y3c{bottom:99.096463pt;}
.y12{bottom:112.683662pt;}
.y51{bottom:113.700836pt;}
.y2e{bottom:121.755047pt;}
.y2b{bottom:124.160627pt;}
.y25{bottom:125.289437pt;}
.y3b{bottom:130.376459pt;}
.y5c{bottom:136.652069pt;}
.y48{bottom:140.541839pt;}
.y11{bottom:142.123657pt;}
.y50{bottom:149.807498pt;}
.y5a{bottom:155.758318pt;}
.y24{bottom:157.716098pt;}
.yb{bottom:157.918318pt;}
.y1e{bottom:166.950658pt;}
.y38{bottom:176.866672pt;}
.y3{bottom:176.919991pt;}
.y59{bottom:181.358311pt;}
.y4f{bottom:185.914159pt;}
.y1d{bottom:188.390664pt;}
.y44{bottom:189.453526pt;}
.y3a{bottom:190.757894pt;}
.y23{bottom:191.262759pt;}
.y1c{bottom:196.390664pt;}
.y58{bottom:206.958309pt;}
.y37{bottom:212.360006pt;}
.y10{bottom:214.634320pt;}
.y4e{bottom:215.354150pt;}
.y43{bottom:216.893522pt;}
.y1b{bottom:225.830656pt;}
.y39{bottom:228.704562pt;}
.ya{bottom:228.744980pt;}
.y9{bottom:236.744980pt;}
.y2d{bottom:242.075040pt;}
.y36{bottom:242.519994pt;}
.y2a{bottom:244.480621pt;}
.y2{bottom:249.426341pt;}
.y2c{bottom:250.075041pt;}
.y29{bottom:252.480621pt;}
.y1a{bottom:255.270651pt;}
.yf{bottom:259.434313pt;}
.y22{bottom:265.969687pt;}
.y47{bottom:267.990653pt;}
.y35{bottom:271.239993pt;}
.y5b{bottom:276.953904pt;}
.y8{bottom:279.518318pt;}
.y34{bottom:289.856572pt;}
.y21{bottom:303.516338pt;}
.y17{bottom:306.929659pt;}
.y57{bottom:307.684333pt;}
.y7{bottom:308.958313pt;}
.y33{bottom:312.640573pt;}
.y42{bottom:313.805250pt;}
.y16{bottom:314.929659pt;}
.y1{bottom:316.626339pt;}
.y4d{bottom:316.900793pt;}
.y56{bottom:333.284323pt;}
.y20{bottom:335.942999pt;}
.y15{bottom:336.369659pt;}
.y32{bottom:338.496569pt;}
.y41{bottom:341.245246pt;}
.y14{bottom:344.369660pt;}
.y4c{bottom:346.340799pt;}
.y55{bottom:358.884314pt;}
.y1f{bottom:368.369661pt;}
.y6{bottom:373.809661pt;}
.y31{bottom:374.757900pt;}
.y4b{bottom:375.780791pt;}
.y3d{bottom:379.142991pt;}
.y54{bottom:384.484307pt;}
.y40{bottom:398.043986pt;}
.y28{bottom:404.999888pt;}
.y4a{bottom:405.220786pt;}
.y53{bottom:410.084306pt;}
.y30{bottom:412.704568pt;}
.y5{bottom:416.582992pt;}
.y3f{bottom:435.990655pt;}
.y49{bottom:457.140780pt;}
.y4{bottom:460.621096pt;}
.y3e{bottom:476.621097pt;}
.y27{bottom:481.547608pt;}
.h5{height:36.196583pt;}
.h4{height:41.367526pt;}
.hb{height:50.416670pt;}
.h6{height:54.294872pt;}
.ha{height:58.173079pt;}
.hc{height:61.314106pt;}
.h3{height:62.051286pt;}
.hd{height:65.146234pt;}
.h8{height:65.929487pt;}
.h2{height:66.510771pt;}
.h7{height:69.807695pt;}
.h9{height:80.474762pt;}
.h1{height:133.021543pt;}
.h0{height:540.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x19{left:12.984252pt;}
.x1c{left:23.057744pt;}
.x1a{left:25.715805pt;}
.x8{left:29.913386pt;}
.x1b{left:30.984252pt;}
.x4{left:41.724411pt;}
.xd{left:52.842134pt;}
.x26{left:58.861497pt;}
.x24{left:71.299794pt;}
.x27{left:73.023622pt;}
.x5{left:77.913387pt;}
.x15{left:89.724413pt;}
.xe{left:100.842133pt;}
.x1d{left:105.995841pt;}
.x23{left:108.984255pt;}
.x1e{left:114.125667pt;}
.x18{left:137.724414pt;}
.x11{left:206.728417pt;}
.x12{left:214.858237pt;}
.x16{left:225.453017pt;}
.x17{left:233.582847pt;}
.xf{left:240.626398pt;}
.x10{left:248.756218pt;}
.x29{left:262.438328pt;}
.x6{left:308.200995pt;}
.x7{left:316.330815pt;}
.x25{left:338.632551pt;}
.x13{left:346.842541pt;}
.x1{left:367.440002pt;}
.x3{left:406.989693pt;}
.x2{left:410.867998pt;}
.x1f{left:488.622056pt;}
.x20{left:571.560153pt;}
.x21{left:579.689979pt;}
.x22{left:607.299009pt;}
.xc{left:625.682450pt;}
.x9{left:633.976420pt;}
.x14{left:642.283471pt;}
.x28{left:695.283472pt;}
.xa{left:711.827453pt;}
.xb{left:718.938813pt;}
.x2a{left:740.606324pt;}
}
